Subject: New Reply Received - Return Request 9649309849
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 07:26:32 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return Request 9649309849  Ticket comment <div><br></div>
<div><br></div>
<span style="-webkit-text-size-adjust: auto">Hello good afternoon. Last thursday April 22, 2021. My return request item has been picked up. I just wanna ask my refund of that same item which until now has not been deducted on my Tabby account. My monthly on Tabby will be on first week of every month and its almost near, since the item has been picked up I hope you adjust my payment as soon bcoz I shouldnt be paying for that anymore since I have returned it already.</span><div><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div>
<span style="-webkit-text-size-adjust: auto">Hoping for your soonest response.<br></span><div style="box-sizing: border-box; -webkit-text-size-adjust: auto; word-wrap: break-word !important"><br style="box-sizing: border-box; word-wrap: break-word !important"></div>
<div style="box-sizing: border-box; -webkit-text-size-adjust: auto; word-wrap: break-word !important"><br style="box-sizing: border-box; word-wrap: break-word !important"></div>
<div style="box-sizing: border-box; -webkit-text-size-adjust: auto; word-wrap: break-word !important">Thanks</div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, April 20, 2021, 12:48 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6202121489"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gaile,<br><br>Thank you for your patience.<br> <br>We would like to inform you that as the previous pickup was getting so much delayed so we have initiated a new return request for the same item in order for the collection to happen at the earliest. Our return and refunds are always meant to be a hassle free process. We would request you to please allow us some more time to proceed with the same.<br> </div>
<div dir="ltr">Also, you will be receiving the link on your registered email id, kindly open that link and fill the required details in it.<br><br>After filling the details, our courier team will contact you to collect your return items.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406007